Программа: DotNetNuke 5.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметре "__VIEWSTATE" сценарием Install/InstallWizard.aspx. Атакующий
может выполнить произвольный сценарий в браузере жертвы в контексте безопасности
уязвимого сайта.

Эксплоит:

http://target-domain.foo/Install/InstallWizard.aspx?__VIEWSTATE=<script>alert(1)</script>

Оставить мнение